[Unit]
Description=Run sitemap generator

[Service]
Type=simple
ExecStart={{ docker_compose }} \
  --env-file /opt/project/{{ project }}/.env \
  --file /opt/project/{{ project }}/docker-compose.yml \
  --file /opt/project/{{ project }}/docker-compose.override.yml \
  run --rm php-fpm php /var/www/src/external/sitemap_generator/generator.php

[Install]
WantedBy=multi-user.target
